Debian Bug report logs - #288256
ITA: curator -- Turn directories of images into static web content

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 2 Jan 2005 18:48:06 UTC

Severity: normal

Fixed in version curator/2.1-1

Done: Sven Hoexter <sven@timegate.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dave Baker <dsb3@debian.org>, <wnpp@debian.org>:
Bug#288256; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Dave Baker <dsb3@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: curator -- Turn directories of images into static web content
Date: Sun, 02 Jan 2005 19:36:13 +0100
Package: wnpp
Severity: normal

The current maintainer of curator, Dave Baker <dsb3@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: curator
Binary: curator
Version: 2.1-0.2
Priority: optional
Section: web
Maintainer: Dave Baker <dsb3@debian.org>
Build-Depends: debhelper (>> 3.0.0), docbook-to-man
Architecture: any
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/c/curator
Files: a12999a4a9c34c7c3f4fa3703c3e230a 572 curator_2.1-0.2.dsc
 48101615a4757347ed3349b6577f0147 37457 curator_2.1.orig.tar.gz
 a1a13c6b9e94cc11d2126bfc94e712a1 12864 curator_2.1-0.2.diff.gz

Package: curator
Priority: optional
Section: web
Installed-Size: 244
Maintainer: Dave Baker <dsb3@debian.org>
Architecture: i386
Version: 2.1-0.2
Depends: python, python-dev, python-imaging, imagemagick
Filename: pool/main/c/curator/curator_2.1-0.2_i386.deb
Size: 42672
MD5sum: a2a8a34d30a2f48cb368e327caf8b1cb
Description: Turn directories of images into static web content
 Curator is a powerful script that allows one to generate Web page image
 galleries with the intent of displaying photographic images on the Web, or for
 a CD-ROM presentation and archiving.
 .
 It generates static Web pages only - no special configuration or running
 scripts are required on the server. The script supports many file formats,
 hierarchical directories, thumbnail generation and update, per-image
 description file with any attributes, and 'tracks' of images spanning multiple
 directories. The templates consist of HTML with embedded Python. Running this
 script only requires a recent Python interpreter and the ImageMagick tools.
 .
 Homepage: http://curator.sourceforge.net/

Justification: No activity in nearly a full year, no response to pings



Changed Bug title. Request was from Andreas Tille <tillea@rki.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Sven Hoexter <sven@timegate.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 288256-close@bugs.debian.org (full text, mbox):

From: Sven Hoexter <sven@timegate.de>
To: 288256-close@bugs.debian.org
Subject: Bug#288256: fixed in curator 2.1-1
Date: Wed, 23 Feb 2005 13:32:03 -0500
Source: curator
Source-Version: 2.1-1

We believe that the bug you reported is fixed in the latest version of
curator, which is due to be installed in the Debian FTP archive:

curator_2.1-1.diff.gz
  to pool/main/c/curator/curator_2.1-1.diff.gz
curator_2.1-1.dsc
  to pool/main/c/curator/curator_2.1-1.dsc
curator_2.1-1_i386.deb
  to pool/main/c/curator/curator_2.1-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 288256@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sven Hoexter <sven@timegate.de> (supplier of updated curator package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 23 Feb 2005 17:38:11 +0100
Source: curator
Binary: curator
Architecture: source i386
Version: 2.1-1
Distribution: unstable
Urgency: low
Maintainer: Sven Hoexter <sven@timegate.de>
Changed-By: Sven Hoexter <sven@timegate.de>
Description: 
 curator    - Turn directories of images into static web content
Closes: 252997 272925 288256
Changes: 
 curator (2.1-1) unstable; urgency=low
 .
   * Updated the sgml file which is used to generate the man page
     Closes: #252997
   * Added a patch from Toni Timonen <ttimonen@users.sourceforge.net>
     to handle image file names with spaces. Closes: #272925
   * Andreas Tille agreed that I take over this package. Closes: #288256
Files: 
 56d8dd6a7ee0ec64f5714642a4bb667c 571 web optional curator_2.1-1.dsc
 48101615a4757347ed3349b6577f0147 37457 web optional curator_2.1.orig.tar.gz
 152019876cb8326774241333cef6b1f6 14282 web optional curator_2.1-1.diff.gz
 d94021bb07d5b2de2b5ded12beabc33b 42016 web optional curator_2.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFCHMmAYDBbMcCf01oRAgzKAJ9ncd9zj1CwIPgXI80vcZGJZE7siQCggvtu
OeMlaUIxN89FKp5995snkLI=
=CGCI
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:04:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.